
@media screen and (min-width:375px) {

  /* header */
  .social-nav {
    right: 5px;
  }

}



@media screen and (min-width:480px) {

  /* header */
	.et_fixed_nav #main-header > .container {
		padding: 0;
	}
	#et_top_search {
		right: 18px;
		top: 30px;
	}
  .home #et_top_search {
		top: 26px;
	}
  .et-search-form {
  	top: 41px !important;
  }
  .et_close_search_field {
    top:24px !important;
  }
  .et-search-form input {
    width: 60%;
  }
  .et-search-form,
  .et_close_search_field {
    right: 40px !important;
  }
	.social-nav {
		right: 70px;
		top: 26px;
		transform: scale(.74);
	}
  .home .social-nav {
		right: 70px;
		top: 26px;
	}
  button#responsive-menu-pro-button {
		top: 15px !important;
	}
  #responsive-menu-pro-container {
		top: 65px !important;
	}

  /* homepage */
 	.home .slider .soliloquy-container .soliloquy-caption {
 		display: block !important;
 	}

}




@media screen and (max-width: 600px) {

  .soliloquy-container {
    max-height: none !important;
  }
  .soliloquy-viewport {
    height: auto !important;
  }
  .soliloquy-container .soliloquy-caption {
    position: relative !important;
  }

}




@media screen and (min-width:600px) {

  /* header */
  #et_top_search {
		top: 28px;
	}
	.social-nav {
		top: 20px;
	}

  /* homepage */
  .home .slider .soliloquy-prev,
	.home .slider .soliloquy-next {
		top: 50%;
	}

}





@media screen and (min-width:768px) {

  /* header */
  .et-search-form input {
    width: 90%;
  }
  button#responsive-menu-pro-button {
		top: 15px !important;
	}
  #et_top_search {
		right: 55px;
    top: 28px;
		margin-right: 0;
	}
  .et-search-form {
  	top: 43px !important;
  }
  .et-search-form,
  .et_close_search_field {
    right: 40px !important;
  }
  .social-nav {
    top: 22px;
	}

  /* main content */
  h1.entry-title {
		font-size: 30px;
	}
  #left-area .entry-content h2 {
    font-size: 1.4em;
		margin: 50px 0 10px;
	}
  #left-area .entry-content .page-builder > h2:first-child {
		margin-top: 30px;
	}
  /* page builder */
  #left-area > article .page-builder figure.half + .image-text-text-container {
  	width:49%;
  }
  #left-area > article .page-builder figure.third + .image-text-text-container {
  	width:65%;
  }
  #left-area > article .page-builder figure.quarter + .image-text-text-container {
  	width:73%;
  }

  /* main content */
  .page-builder .intro-text,
  .page-template-page-landing .intro-text {
		font-size: 1.3em;
	}

  /* homepage */
  .home.et_header_style_left #et-top-navigation {
  	padding-top: 100px;
  }
  #main-header .logo_container {
		width: 320px;
	}
  .home #main-header .logo_container img#logo {
  	position: relative;
  	top: 5px;
  	width: 300px;
  	height: 68px;
  	max-height: 66%;
  }
  .home #et_top_search {
		right: -3px;
    top: 28px;
	}
  .home .et-search-form {
    right: 0 !important;
  	top: 43px !important;
  }
  .home .et_close_search_field {
    right: 0 !important;
  	top: 26px !important;
  }
  .home .social-nav {
		right: 10px;
	}
  .home button#responsive-menu-pro-button {
		top: 55px !important;
	}
  .home #responsive-menu-pro-container {
  	top: 110px !important;
  }
  .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom {
	  right: 6% !important;
		bottom: 35px !important;
	  width: 38% !important;
	}
  .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom,
  .soliloquy-container .soliloquy-pager {
    right: 6%;
  }
  .home .slider .soliloquy-caption .soliloquy-caption-inside {
	  font-size: 16px;
    font-weight: 600;
    line-height: 1.3;
    text-align: right;
    padding: 15px 25px;
	}
  .home .slider .soliloquy-caption .soliloquy-caption-inside .slide-title {
    margin-bottom: 12px;
		font-size: 24px !important;
    font-weight: normal;
	}
  .home .slider .soliloquy-slider .soliloquy-caption-inside a:last-of-type::after {
		font-size:.6em;
	}
  .home .slider .soliloquy-next {
  	right: 10px !important;
  }
  .soliloquy-container .soliloquy-pager {
    position: relative;
    text-align: right !important;
  }
  .soliloquy-container .soliloquy-pager-link {
    text-indent: 9999px;
  }
  .soliloquy-container .soliloquy-pager-link span {
    color: transparent;
  }
  .home section.news article {
  	float: left;
  	width: 31.333%;
  	margin: 0 0 0 3%;
    padding: 0;
    border-top: none;
  }
  .home section.news article:first-of-type {
  	margin-left: 0;
  }
  .home section.news article figure {
		width: 120px;
	}
  .home section.publications .pubs-list li {
		float: left;
		width: 31.333%;
		margin: 0 0 0 3%;
		padding: 0 0 0 140px;
		border: none;
	}
	.home section.publications .pubs-list li:first-of-type {
		margin-left: 0;
	}
  .home section.publications .pubs-list li figure {
    width: 120px;
		margin-top: 0;
	}

  /* landing page */
  .page-template-page-landing .landing-header,
	.page-template-page-publications .landing-header {
		height: 300px;
	}
  .page-template-page-landing #main-content h1.entry-title,
	.page-template-page-publications #main-content h1.entry-title { /* publications */
		font-size: 42px;
	}
  /*.page-template-page-landing #breadcrumbs {
  	top: -40px;
  }*/
  .page-template-page-landing .intro-text {
		font-size: 1.4em;
	}
  .page-template-page-landing .section-page {
  	float: left;
  	width: 31%;
    margin-top: 25px;
  	margin-left: 3.5%;
  	border-top: none;
  }
  .page-template-page-landing .section-page:nth-child(n+4) {
  	padding-top: 25px;
  	border-top: 1px solid #e9e9e9; /* only after first row */
  }
  .page-template-page-landing .section-page:nth-child(3n+1) {
  	margin-left: 0;
  	clear: left;
  }
  .page-template-page-landing #left-area .section-page h3 {
		margin-top: 40px;
	}
  .page-template-page-landing .section-page figure {
  	margin: 0 auto 20px;
  }
  .page-template-page-landing .section-page figure.circle.medium {
  	width:200px;
  	height: 200px;
  }

  /* staff */
  .page-template-page-people #left-area .entry-content .people-list li.active {
  	padding-left: 170px;
    -webkit-transition: padding-left .5s;
    -moz-transition: padding-left .5s;
    transition: padding-left .5s;
  }
  .page-template-page-people .people-list li.active figure {
  	width: 150px;
  	height: 150px;
    -webkit-transition: width .5s, height .5s;
    -moz-transition: width .5s, height .5s;
    transition: width .5s, height .5s;
  	margin: -10px 0 0;
  }

  /* publications */
  .single-publication h1.entry-title {
    padding-bottom: 0;
    font-size: 24px;
  }

}




@media screen and (min-width:900px) {

  /* home */
  .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom {
	  right: 5% !important;
		bottom: 40px !important;
	}

}



@media screen and (min-width:960px) {

  /* header */
  #top-menu > li.menu-item-has-children > a:first-child,
	.et_header_style_left #et-top-navigation nav > ul > li > a:first-child {
		padding: 6px 7px;
	}

}



@media screen and (max-width:980px) {

  /* header */
  .et_header_style_left #logo {
    max-width: none;
  }
  #responsive-menu-pro-container .responsive-menu-pro-search-box {
    height: 35px !important;
  }
  #responsive-menu-pro-container #responsive-menu-pro li.responsive-menu-pro-item .responsive-menu-pro-item-link {
    line-height: 1.3 !important;
    padding-top: 7px !important;
    padding-bottom: 7px !important;
  }

}



@media screen and (min-width:981px) {

  /* header */
  #et_top_search,
  .home #et_top_search {
    top: 35px;
	}
  .et-search-form {
  	max-width: none !important;
  }

  /* main content */
  #breadcrumbs {
		top: -60px;
		font-size:13px;
	}
  .page-template-page-landing #breadcrumbs {
		top: -40px;
	}

  /* sidebar */
  .et_right_sidebar #sidebar {
    margin-top: 0;
  	padding-top: 0;
    padding-left: 30px;
    border-top: none;
  }
  /* sidebar border */
  #main-content #content-area::before {
    content: "";
    position: absolute;
    right: 20.875% !important;
    top: 0;
    width: 1px;
    height: 100%;
    background-color: #e2e2e2;
  }
  #main-footer .container:before {
    background: none;
  }
  /* hide top/bottom of sidebar border */
  #sidebar,
  #main-content > .container::after,
  #main-content > article > .container {
    position: relative;
  }
  #sidebar::after {
    content: "";
    position: absolute;
    left: -1px;
    top: -70px;
    width: 1px;
    height: 70px;
    background-color: #fff;
  }
  .page-template-page-landing #sidebar::after {
    top: -50px;
    height: 50px;
  }
  /* hide bottom of sidebar border */
  #main-content > article > .container::after,
  #main-content > .container::after {
    content: "";
    position: absolute;
    right: 20.8% !important;
    bottom: 0;
    width: 2px;
    height: 50px;
    background-color: #fff;
  }
  .widget_nav_menu {
    display: block;
  }

}




@media screen and (min-width:1024px) {

  .social-nav {
    top: 3px;
    right: 115px;
	}
  #top-menu > li.donate {
    right: 10px;
  }
  #et_top_search {
    right: 105px;
    top:15px;
  }
  .et-search-form {
    top: 24px !important;
  }
  .et_close_search_field {
    top: 6px !important;
  }

  /* home */
  #main-header .logo_container {
		width: 348px;
	}
  .home #main-header .logo_container img#logo {
  	width: 328px;
  	height: 81px;
  }
  .home .social-nav {
    top: 24px;
    right: 115px;
	}
  .home #et_top_search {
    right: 105px;
    top: 38px;
  }
  .social-nav,
  #et_top_search {
    -webkit-transition: top .5s;
    transition: top .5s;
  }
  .home .et-search-form {
    top: 45px !important;
  }
  .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom {
		/*bottom: 20px !important;*/
	}
  .home .slider .soliloquy-container .soliloquy-caption .soliloquy-caption-inside {
	  font-size: 24px;
	}
  .home .slider .soliloquy-container .soliloquy-caption .soliloquy-caption-inside span {
		margin-bottom: 15px;
		font-size: 36px !important;
	}

}



@media screen and (min-width:1170px) {

  #main-header .logo_container {
		width: 420px;
	}
  #top-menu > li.menu-item-has-children > a:first-child,
	.et_header_style_left #et-top-navigation nav > ul > li > a:first-child {
		padding: 6px 10px;
	}

  /* home */
  .home #main-header .logo_container img#logo {
  	width: 400px;
  	height: 91px;
  }
  .home #main-content section .container {
  	padding: 40px 0 ;
  }
  .home #main-content section.twitter .container {
  	padding: 40px 0 15px;
  }

}





@media screen and (min-width:1190px) {

  /* home */
  .home .twitter > .container {
    width: 1190px;
  	max-width: 1190px;
  }
  .home .twitter .ctf-carousel .ctf-owl-prev {
		left: -40px;
	}
	.home .twitter .ctf-carousel .ctf-owl-next {
		right: -40px;
	}

  /* publications */
  #sidebar section.featured-pubs .pubs-list .pub-info {
		float: left;
		width: calc(100% - 55px);
	}
  #sidebar section.featured-pubs p.more {
  	margin-left: 55px;
  }

}




@media screen and (min-width:1300px) {

  /* structure */
  .container,
  .home section .container {
  	width: 100%;
    max-width: 1300px;
  	margin: 0 auto;
  }

  /* header */
  #top-menu > li.menu-item-has-children > a:first-child,
  .et_header_style_left #et-top-navigation nav > ul > li > a:first-child {
  	padding: 6px 12px;
    font-size: 16px;
  }
  .et_header_style_left #et-top-navigation nav > ul > li.donate > a:first-child {
    padding: 8px 12px;
  }

  /* homepage */
  .home #main-content section .container {
  	width: 100%;
  	margin: 0 auto;
  }

}



@media screen and (min-width:1400px) {

  /* homepage */
  .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom {
    width: 40% !important;
  }

}




@media screen and (min-width: 1700px) {

  /* homepage */
  .home .slider .soliloquy-container .soliloquy-caption {
    width: 70%;
	}
	.home .slider .soliloquy-container .soliloquy-caption .soliloquy-caption-inside {
		margin-top: 83px;
	}
	.home .slider .soliloquy-container .soliloquy-caption .soliloquy-caption-inside .slide-title {
    margin-top: 0;
	}

}
